<?php

use Illuminate\Support\Facades\Route;

Route::prefix('orderRefund')->group(function(){
    // 退款订单列表
    Route::get('order_list',[\Modules\OrderRefund\Http\Controllers\RefundOrderController::class,'orderList']);
    // 申请退款
    Route::post('apply',[\Modules\OrderRefund\Http\Controllers\RefundOrderController::class,'applyRefund']);
    // 平台审核
    Route::post('verify/pt',[\Modules\OrderRefund\Http\Controllers\RefundOrderController::class,"platformVerify"]);
    // 商户审核
    Route::post('verify/sh',[\Modules\OrderRefund\Http\Controllers\RefundOrderController::class,"companyVerify"]);
    // 打款给用户
    Route::post("payToUser",[\Modules\OrderRefund\Http\Controllers\RefundOrderController::class,"payToUser"]);
});
